/* Add Your Custom CSS Codes Here */
.box5 .module-content ul.menu li a {color:#FFF !important;}
.box5 .module-content ul.menu li a:hover {color:#000 !important;}
.box5 .title span {color:#f0f0f0 !important;}

h1 span, .module-title .title span {
font-family: "NovecentowideDemiBold",Helvetica,Arial,sans-serif !important;
}

.topmenu_calendar ul {
  margin: 0 !important;
}

/* ROKSPROCKET */
.sprocket-features-list {z-index:0;}
ul.sprocket-lists-container {
padding-left: 0;
list-style: none;
margin-top: 0;
margin-bottom: 0;
}


/*EVENT BOOKING*/
.date_col {
width: 15% !important;
}

/*.component-content ul {
list-style-position: outside;
list-style-type: square;
padding: 0 0 0 15px;
margin: 0px 0 !important;
}*/

/*Linked In*/
#linkedin {
  margin-left:-10px;
}

.li-profile-container {
  padding: 0px !important;
}